package rd.dao.type.json;

import com.fasterxml.jackson.databind.JavaType;

import java.util.HashMap;
import java.util.Map;

public class FloatMapTypeHandler extends BaseJsonTypeHandler<Map<String, String>> {
    private static final JavaType FLOAT_MAP_TYPE =
            objectMapper.getTypeFactory().constructMapType(HashMap.class, String.class, Float.class);

    public FloatMapTypeHandler() {
        super(FLOAT_MAP_TYPE);
    }
}
